Debian Bug report logs - #353634
ITA: windows-el -- Window manager for GNU Emacs

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Christoph Berg <myon@debian.org>

Date: Mon, 20 Feb 2006 00:48:45 UTC

Owned by: Hubert Chan <hubert@uhoreg.ca>

Severity: normal

Fixed in version windows-el/2.40-2

Done: Hubert Chan <hubert@uhoreg.ca>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#353634; Package wnpp. Full text and rfc822 format available.

Message #3 received at submit@bugs.debian.org (full text, mbox):

From: Christoph Berg <myon@debian.org>
To: submit@bugs.debian.org
Subject: O: windows-el -- Window manager for GNU Emacs
Date: Mon, 20 Feb 2006 01:30:27 +0100
[Message part 1 (text/plain, inline)]
Package: wnpp
Severity: normal

The current maintainer of windows-el, Takao KAWAMURA <kawamura@debian.org>,
is apparently not active anymore.  Therefore, I orphan this package now.

If you want to be the new maintainer, please take it -- see
http://www.debian.org/devel/wnpp/index.html#howto-o for detailed
instructions how to adopt a package properly.

Some information about this package:

Package: windows-el
Binary: windows-el
Version: 2.39-1
Priority: optional
Section: utils
Maintainer: Takao KAWAMURA <kawamura@debian.org>
Build-Depends-Indep: debhelper
Architecture: all
Standards-Version: 3.5.10
Format: 1.0
Directory: pool/main/w/windows-el
Files:
 b5d3234367ab42dbb3f80779649b137b 568 windows-el_2.39-1.dsc
 d8b0c3d83ed3946a0abb1c4cd908668f 37981 windows-el_2.39.orig.tar.gz
 31337e4d3106d2661d966c898a8d435b 3530 windows-el_2.39-1.diff.gz

Package: windows-el
Priority: optional
Section: utils
Installed-Size: 244
Maintainer: Takao KAWAMURA <kawamura@debian.org>
Architecture: all
Version: 2.39-1
Depends: emacs21|emacsen
Filename: pool/main/w/windows-el/windows-el_2.39-1_all.deb
Size: 42500
MD5sum: a5381da5d4db0e5392f016a43476e5d5
Description: Window manager for GNU Emacs
 You can divide  the screen of GNU Emacs  as many as you  like.
 Since efficiency of implementation or so  depends  much  on  the
 style  of  window division,  you  may have  your  own  style  of
 partitioning.   But  if you  switch the  mode to  e-mail mode or
 NetNews mode, they break your favorite style.
 Windows.el  enables  you  to  have  multiple  favorite  window
 configurations at the  same time, and switch them.  Furthermore,
 it can save all window  configurations into a  file and  restore
 them correctly.


Christoph
-- 
cb@df7cb.de | http://www.df7cb.de/
[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#353634; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Hubert Chan <hubert@uhoreg.ca>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #8 received at 353634@bugs.debian.org (full text, mbox):

From: Hubert Chan <hubert@uhoreg.ca>
To: 353634@bugs.debian.org, control@bugs.debian.org
Subject: I'll adopt windows-el
Date: Thu, 13 Apr 2006 21:36:25 -0600
retitle 353634 ITA: windows-el -- Window manager for GNU Emacs
owner 353634 !
thanks

Hmm... I wonder how I missed this on DWN...

I'll take over windows-el, since I use it.

-- 
Hubert Chan - email & Jabber: hubert@uhoreg.ca - http://www.uhoreg.ca/
PGP/GnuPG key: 1024D/124B61FA   (Key available at wwwkeys.pgp.net)
Fingerprint: 96C5 012F 5F74 A5F7 1FF7  5291 AF29 C719 124B 61FA



Changed Bug title. Request was from Hubert Chan <hubert@uhoreg.ca> to control@bugs.debian.org. Full text and rfc822 format available.

Owner recorded as Hubert Chan <hubert@uhoreg.ca>. Request was from Hubert Chan <hubert@uhoreg.ca> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to Hubert Chan <hubert@uhoreg.ca>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Christoph Berg <myon@debian.org>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #17 received at 353634-close@bugs.debian.org (full text, mbox):

From: Hubert Chan <hubert@uhoreg.ca>
To: 353634-close@bugs.debian.org
Subject: Bug#353634: fixed in windows-el 2.40-2
Date: Tue, 06 Jun 2006 23:32:19 -0700
Source: windows-el
Source-Version: 2.40-2

We believe that the bug you reported is fixed in the latest version of
windows-el, which is due to be installed in the Debian FTP archive:

windows-el_2.40-2.diff.gz
  to pool/main/w/windows-el/windows-el_2.40-2.diff.gz
windows-el_2.40-2.dsc
  to pool/main/w/windows-el/windows-el_2.40-2.dsc
windows-el_2.40-2_all.deb
  to pool/main/w/windows-el/windows-el_2.40-2_all.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 353634@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Hubert Chan <hubert@uhoreg.ca> (supplier of updated windows-el package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Sat,  3 Jun 2006 21:02:31 -0400
Source: windows-el
Binary: windows-el
Architecture: source all
Version: 2.40-2
Distribution: unstable
Urgency: low
Maintainer: Hubert Chan <hubert@uhoreg.ca>
Changed-By: Hubert Chan <hubert@uhoreg.ca>
Description: 
 windows-el - window manager for GNU Emacs
Closes: 353634
Changes: 
 windows-el (2.40-2) unstable; urgency=low
 .
   * New maintainer. (Closes: #353634)
   * Clean up debian/rules file a bit.
   * Clarified copyright license.
   * Bump standards version to 3.7.2. (no changes)
   * Build-depend on debhelper (needed for clean target).
   * Bump debhelper compat version to 5.
   * Unmark 50windows-el.el as conffile since all files in /etc are now
     autmatically marked as conffiles.
   * Improve package description.
Files: 
 e4539933c10c4995b41af69848ca7912 562 utils optional windows-el_2.40-2.dsc
 4a79d8f8f2396d59cd2ddf8d3fc212ac 4153 utils optional windows-el_2.40-2.diff.gz
 1a80c90ffee8c49dc684981ea51afefa 43410 utils optional windows-el_2.40-2_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.3 (GNU/Linux)

iD8DBQFEhmrF9D5yZjzIjAkRAsRBAJ9jZE7bHy5x2ah0wXo9Kqbo+USg2gCePGsG
gQyumf65P4yilvoYvPAbnFc=
=bN+t
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 18 Jun 2007 00:12:56 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 17 07:19:16 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.